/*
----------------------------------------------------
 The Existential Primer
 CSS template; Dreamweaver CS4
 
    Modified Designed by C. S. Wyatt

	Based on Mondo by
	(c) Maxine Sherrin, www.westciv.com
	some rights reserved
	http://creativecommons.org/

2010-Aug-16  Merged Mondo with Previos EP CSS       
----------------------------------------------------
*/

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	color: black;
	background-color: #b7baab;
}

.maintitle {
	font-size: 130%;
	font-weight: bold;
	margin-top: 0.5em;
	color: #033;
}
.subtitle {
	font-size: 110%;
	font-weight: normal;
	margin-left: 20px;
	margin-top: 0px;
	letter-spacing: normal;
}

/********* special notation tag styles *********/

cite {
	font-weight: bold;
	font-style: italic
}
.comment {
	font-style: italic;
	color: #FF0000;
}
.floating {
	float:right;
	width:250px;
	margin:15px;
	text-align:left;
}

/* Banner across top of page that says the name of the whole site */
#main-title {
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	padding-top: 17px;
	padding-bottom: 17px;
	padding-right: 80px;
	background-color: #454f56;
	border-bottom: 5px #066 solid;
	color: #b7baab;
	font-weight: bold;
	font-size: 1.2em;
	text-align: right;
	letter-spacing: 5px;
}
/* Heading level 1 is not contained in main-text. */
h1 {
	margin-top: 0;
	margin-bottom: 15px;
	margin-left: 0;
	margin-right: 0;
	font-size: 1em;
	color: #b7baab;
	padding-bottom: 10px;
	padding-top: 7px;
	padding-left: 190px;
	font-weight: bold;
	background-color: #066;
	border-top: 5px #454f56 solid;
	letter-spacing: 5px;
	border-bottom: 2px #454f56 solid;
}
/* Styles for the main text on the page. */
#main-text {
	margin-top: 0;
	margin-bottom: 50px;
	margin-left: 180px;
	margin-top: 10px;
	margin-right: 220px;
	text-align: left;
	width: auto;
}
/* Paragraphs */
#main-text p {
	font-size: 0.9em;
	line-height: 1.6em;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	margin-bottom: 0.5em;
}
/* #main-text blockquote p */
#main-text blockquote  {
	font-size: 0.8em;
	line-height: 1.6em;
	margin-top: 0;
	margin-bottom: 0.8em;
}
#main-text p.hanging {
	padding-left: 16px;
	line-height: 1.3em;
	text-indent: -32px;
	margin-left: 32px;
}
#main-text .subtitle {
	margin-left: 0px;
	font-weight:bold;
	font-size: 150%;
	font-style:italic;
	color:#066;
}
#main-text p.indented {
	text-indent: 16px;
	margin-bottom: 0.25em;
	margin-top: 0em;
}
/* Headings */
#main-text h2, #main-text h3, #main-text h4, #main-text h5, #main-text h6 {
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: .5em;
	padding: 0;
}
#main-text h2 {
	color: #454f56;
}
/* Special blocks of text */
#main-text .pullquote {
	border-top: medium double #666666;
	border-right: medium none #666666;
	border-bottom: medium double #666666;
	border-left: medium none #666666;
	background-color: #EEEEEE;
	font-family: Verdana, Geneva, sans-serif;
	padding: 10px;
	font-size: 0.75em;
	line-height: 1.4em;
}
/* List formats */
#main-text ol, ul {
	font-size: 0.8em;
	line-height: 1.6em;
	margin-left: 4em;
	margin-right: 4em;
	margin-top: 0;
	margin-bottom: 0em;
	padding: 0;
}
#main-text dt {
	font-size: 0.9em;
	line-height: 1.4em;
	font-weight: bold;
	font-style: normal;
}
#main-text dd {
	font-size: 0.9em;
	line-height: 1.2em;
	font-weight: normal;
	font-style: normal;
}
/* Tables */
#main-text table {
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
}
#main-text th {
	font-size: 0.9em;
	line-height: 1.2em;
	font-weight: bold;
	text-align: center;
}
#main-text td {
	font-size: 0.8em;
	line-height: 1.3em;
	text-align: left;
}

/* Main texst links and effects */
#main-text a:link, a:visited {
	color: #069;
	text-decoration: none;
	font-weight: bold;
}
#main-text a:hover {
	color: #399;
	text-decoration: none;
	font-weight: bold;
}
/* Styles for the two side columns, left and right */
#left-menu {
	position: absolute;
	top: 70px;
	left: 0;
	width: 160px;
	text-align: right;
	background-color: #454f56;
	border-bottom: 2px #066 solid;
	border-right: 2px #066 solid;
	padding-top: 40px;
	padding-bottom: 60px;
}
#left-menu .title, #right-menu .title {
	color: #ffffff;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
	font-size: 14px;
	font-weight: 400;
	padding-right: 20px;
}
#left-menu ul, #right-menu ul {
	padding: 0px 0px 10px 20px;
	margin: 0px;
	list-style: none;
	list-style-type: none;
}
#left-menu li, #right-menu li {
	padding-right: 20px;
	margin-bottom: 0;
	border-bottom: 2px #066 solid;
	font-size: .9em;
	line-height: 2em;
}
#left-menu a:link, #left-menu a:visited, #right-menu a:link, #right-menu a:visited {
	color: #b7baab;
	text-decoration: none;
}
#left-menu a:hover, #left-menu a.current, #right-menu a:hover, #right-menu a.current {
	color: #3CC;
	text-decoration: none;
}
#left-menu .nav_title, #right-menu .nav_title {
	font-size: 16px;
	color:#033;
	margin-bottom: 0;
}
/* Styles for right column navigation */
#right-menu {
	width: 200px;
	float: right;
	top: 70px;
	text-align: left;
	background-color: #454f56;
	border-bottom: 2px #066 solid;
	border-right: 2px #066 solid;
	padding-top: 5px;
	padding-bottom: 60px;
}
#right-menu .textbox {
	margin-right: 10px;
	margin-left:10px;
	margin-top: 10px;
}
#right-menu .textbox p {
	margin: 5px;
}
#right-menu input {
	margin-bottom: 5px;
}
#right-menu input.search {
	text-align: center;
}
/* Styles for the footer at the bottom of the page */
#footer {
	text-align: right;
	color: #454f56;
	margin-bottom: 0;
	padding-top: 7px;
	padding-bottom: 7px;
	border-top: 1px #066 solid;
	font-size: .7em;
	font-weight: bold;
	padding-right: 50px;
}
#footer a:link, #footer a:visited {
	color: #066;
}
#footer a:hover {
	color: #369;
}
